{{ if .Site.Data.team.enable}}
{{"<!-- Start Our Team -->" | safeHTML}}
<section id="our-team" class="section">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                {{"<!-- section title -->" | safeHTML}}
                <div class="title text-center wow fadeInUp" data-wow-duration="500ms">
                    <h2>{{ with .Site.Data.team.heading }} {{ . }} {{ end }} <span class="color">{{ with .Site.Data.team.headingSpan }} {{ . }} {{ end }}</span></h2>
                    <div class="border-meghna"></div>
                </div>
            </div>
            {{"<!-- /section title -->" | safeHTML}}

            {{ range .Site.Data.team.teamMember}}
            {{"<!-- team member -->" | safeHTML}}
            <div class="col-lg-6 col-md-6 col-12 wow fadeInDown" data-wow-duration="500ms">
                <div class="team-member">
                    <div class="member-photo">
                        {{"<!-- member photo -->" | safeHTML}}
                        <img class="img-fluid" src="{{ .image | absURL }}" alt="Meghna">

                        {{"<!-- member social profile -->" | safeHTML}}
                        <div class="mask">
                            <ul class="list-inline">
                                {{ range .socialIcon }}
                                <li class="list-inline-item"><a href="#"><i class="{{ .icon }}"></i></a></li>
                                {{ end }}
                            </ul>
                        </div>
                    </div>

                    {{"<!-- member name & designation -->" | safeHTML}}
                    <div class="member-meta">
                        <h4>{{ .name }}</h4>
                        <span>{{ .designation }}</span>
                        <p>{{ .description }}</p>
                    </div>
                </div>
            </div>
            {{"<!-- end team member -->" | safeHTML}}
            {{ end }}
        </div>
    </div>
</section>
{{"<!-- /team -->" | safeHTML}}
{{ end }}
